@media (max-width:1199px) {
  header .menu {
    width: 100%;
  }

  .fl-right {
    float: none;
  }
}

@media (min-width:1025px) {
  .wsmenu-list > li > a {
    line-height: 0.5;
    padding: 20px 15px 15px 15px;
    border-bottom: 5px solid transparent;
    text-transform: uppercase;
    color: #4c4848;
    font-weight: 600;
  }

  .wsmenu-list > li {
    display: inline-block;
    margin-left: 0px;
    float: left;
    letter-spacing: 2px;
    font-size: 13px;
  }

  .wsmenu {
    width: 100%;
  }

  .wsmenu-list {
    text-align: right;
  }

  .wsmenu-list > li > a.active {
    /*background-color: transparent !important;*/
    color: #fff !important;
   /* border-bottom: 2px solid #0086ff;*/
  }

  .wsmenu-list > .menu-arrow-1 > a:after {
    top: 21px;
    right: 6px;
  }

  .wsmenu-list > li {
    position: relative;
  }

  .wsmenu-submenu {
    top: 35px;
  }

  .wsmenu-list > li > a:hover, .wsmenu-list li:hover>a {
    background-color: transparent !important;
    text-decoration: none;
    color: #a6a9af;
  }

  .wsmenu-submenu li a:hover {
    background-color: #0086ff !important;
    color: #fff !important;
  }

  .wsmenu-submenu li a.active, .wsmenu-submenu li a.active:hover, .wsmenu-submenu li.active a, .wsmenu-submenu li.active a:hover {
    background-color: #0086ff !important;
    color: #fff !important;
  }

  .wsmenu-submenu {
    min-width: 200px;
  }

  .wsmenu-list li:first-child a, .wsmenu-list li:last-child a {
    border-radius: 0;
  }

  .wsmenu > .wsmenu-list > li > a:hover {
    color: #fff!important;
    background-color: #0086ff!important;
  }
}

@media (min-width:1180px) {
  .wrapper {
    width: 1170px;
  }

  .serviceBoxes li:last-child {
    margin-right: 0;
  }

  .serviceBoxes {
    padding-left: 0;
  }
}

@media (max-width:1024px) {
  header .logo {
    padding-top: 0;
    padding-bottom: 0px;
  }

  .animated-arrow, .wsoffcanvasopener .animated-arrow {
    z-index: 103;
    left: auto;
    right: 0;
    position: absolute;
    top: 30px;
  }

  .wsmenucontainer.wsoffcanvasopener {
    margin-left: 0;
  }

  .headPhone {
    margin-bottom: 0;
    margin-right: 55px;
    margin-top: 20px;
  }

  .animated-arrow span, .animated-arrow span:before, .animated-arrow span:after {
    background: #fff;
  }

  .animated-arrow {
    padding: 20px 33px 22px 10px;
    margin: 0;
    background-color: #353535;
  }

  .wsoffcanvasopener .animated-arrow span:after {
    bottom: 0;
  }

  .wsoffcanvasopener .animated-arrow span:before, .animated-arrow.active span:after {
    top: 0;
  }

  .wsmenu-list > .menu-arrow-1 > a:after {
    display: none;
  }

  .wsmenu > .wsmenu-list > li > a {
    background-color: #373737;
    color: #fff;
  }

  .wsmenu {
    background-color: #373737 !important;
  }

  .wsmenu > .wsmenu-list > li > a.active, .wsmenu > .wsmenu-list > li > a.active:focus {
    color: #fff;
    background-color: #0086ff !important;
  }

  .wsmenu-click i {
    color: #fff;
  }

  .wsmenu-click {
    width: 43px;
  }

  .mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li a, .mobile-sub .wsmenu-submenu li a {
    padding-left: 15px;
  }

  .mobile-sub .wsmenu-submenu li a {
    background-color: #333 !important;
    color: #fff !important;
  }

  .mobile-sub .wsmenu-submenu {
    border: 0;
  }

  .mobile-sub .wsmenu-submenu li a {
    height: 100%;
    border-bottom: 1px solid #292929;
  }

  .mobile-sub .wsmenu-submenu li .wsmenu-submenu-sub li a {
    height: 100%;
    background-color: #333333 !important;
    border-bottom: 1px solid #292929;
  }

  .wsmenu-click02 i {
    margin-top: 5px;
    color: #fff;
  }

  .wsmenu-click02 {
    height: 36px;
    width: 43px;
  }

  .mobile-sub .wsmenu-submenu li:hover>a {
    background-color: #333333 !important;
    color: #0086ff !important;
  }

  .mobile-sub .wsmenu-submenu li a.active, .mobile-sub .wsmenu-submenu li.active a {
    color: #3fb698 !important;
  }

  .serviceBoxes {
    padding-left: 0;
  }

  header .logo {
    width: 14%;
  }

  header .menu {
    width: 85%;
  }

  header .extraLinks {
    margin-right: 60px;
    margin-top: 30px;
    display: none;
  }

  .services-style-one .outer-container {
    padding: 0 50px;
  }

  .services-style-one .left-column {
    float: none;
    padding-top: 0;
    width: 100%;
    margin-bottom: 30px;
  }

  .services-style-one .transparent-column {
    width: 100%;
    float: none;
  }

  .services-style-one .transparent-column .inner-box {
    margin-left: 0;
  }

  .services-style-one .background-image-one {
    margin-left: 0;
    width: 100%;
  }

  .services-style-one .background-image-one::before {
    background: rgba(0, 0, 0, 0.35) none repeat scroll 0 0;
  }

  .services-style-one .left-column .inner-box {
    padding-right: 0;
  }

  .services-style-one h2 br {
    display: none;
  }

  header .extraLinks ul {
    display: none;
  }

  .banner .caption span {
    font-weight: 500;
    color: #fff;
    margin-top:10%;
    font-size: 30px;
  }

  .banner .caption p {
    display: none;
  }

  .banner .caption a {
    display:inline-block;
  }

  .customNav a.customPrevBtn {
    left: 5px;
  }

  .customNav a.customNextBtn {
    right: 10px;
  }

  .left-fot {
    text-align: center;
  }

  .right-fot {
    text-align: center;
  }

  .home-about img {
    margin-top: 0px;
    width: 100%;
  }
}
}

@media (min-width:1020px) and (max-width:1179px) {
  .wrapper {
    width: 1000px;
  }

  .banner .caption p {
    font-size: 18px;
    line-height: 30px;
    margin: 25px 0 10px;
  }

  .banner-btn {
    font-size: 16px;
    padding: 15px 25px;
  }
}

@media (max-width:1019px) {
  .padding70 {
    padding: 70px 0;
  }

  .headPhone {
    margin-top: 10px;
  }

  .animated-arrow, .wsoffcanvasopener .animated-arrow {
    position: absolute;
    top: 50%;
    transform: translate(50%,-50%);
    right: 10%;
  }

  img.fl-right {
    width: 40%;
  }

  .mainTestimonials li {
    margin-bottom: 20px !important;
  }

  .contactPage .col-8, .contactPage .col-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .contactPage .col-8 {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #dadada;
  }

  .header {
    position: fixed;
    padding: 0px;
  }

  header .extraLinks {
    margin-right: 50px;
    margin-top: 19px;
  }

  .banner .caption, .customNav a {
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }

  .banner .caption {
    line-height: 50px;
    font-size: 40px;
  }

  header .extraLinks ul li {
    font-size: 0;
  }

  header .extraLinks ul li i {
    font-size: 16px;
  }

  .extraLinks li.phone, .extraLinks li.email {
    margin-right: 0;
  }

  .services-style-one .background-image-one::before {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 200%;
  }
}

@media (max-width:812px) and (min-width:375px) {
  .form .formGrp:nth-child(5) {
    width: 100%!important;
  }

  .form .formGrp:nth-child(6) {
    margin-left: 0%;
  }

  .services-style-one .background-image-one::before {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 200%;
  }
}

@media (min-width:768px) and (max-width:1019px) {
  .wrapper {
    width: 730px;
  }

  .requestForm {
    padding-top: 50px;
  }

  .padding70 {
    padding: 30px 0 30px;
  }
  .img-hr-sec{
    border-radius: 50% !important;
    display: block;
    left: 20px !important;
    position: absolute;
    top: 131px !important;
    width: 50px;
}

  .animated-arrow, .wsoffcanvasopener .animated-arrow {
    position: absolute;
    top: 50%;
    transform: translate(50%,-50%);
    right: 3%;
  }

  footer .row .col-3:nth-child(1), footer .row .col-3:nth-child(3) {
    width: 27%;
  }

  footer .row .col-3:nth-child(2) {
    width: 46%;
  }

  .ser-icon-box {
    font-size: 44px;
  }

  .banner .caption p {
    font-size: 18px;
    line-height: 30px;
    margin: 25px 0 10px;
  }

  .banner-btn {
    font-size: 16px;
    padding: 15px 25px;
  }

  .home-about h3::after {
    display: none;
  }

  .gap {
    margin-top: 0px;
  }

  .img-testislider {
    width: 22% !important;
    height: 145px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }

  .hr-img {
    display: none;
  }

  .heading {
    text-align: center;
    line-height: 1.3;
    font-size: 23px;
    text-transform: uppercase;
    padding-bottom: 15px;
    margin-bottom: 30px;
    background-image: url('../img/border.png');
    font-weight: 600;
    background-repeat: no-repeat;
    background-position: bottom center;
    margin-top: 0;
    color: #353535;
  }

  .hr-text {
    display: none;
  }

  .footer-p p {
    padding: 15px;
    padding-bottom: 0px;
    font-size: 13px;
  }

  .welcome-text-big {
    font-size: 90px;
    font-weight: 700;
    display: inline-block;
    text-indent: -9px;
    color: #0086FF;
    display: none;
  }

  .hr-excel {
    display: inline-block;
    color: #0086FF;
  }

  .welcome-text strong {
    display: inline-block;
    font-size: 46px;
    font-weight: 700;
  }

  .hr-map {
    margin-top: 0%;
  }

  .fl-left {
    float: left;
    position: relative;
    top: 4px;
  }

  .services-style-one .background-image-one::before {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 200%;
  }

  .hr-inner {
    margin-top: 58px;
    margin-bottom: 15px;
  }

  .hr-contact-img {
    width: 70% !important;
    height: 100px;
    border-radius: 50%;
    /* border: 5px solid rgba(255,255,255,0.3); */
    display: inline-block;
    margin-top: 0px;
    overflow: hidden;
    /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15); */;
  }

  .hr-contact-text {
    padding-left: 8px;
    padding-right: 8px;
    margin-top: 10px;
    margin-bottom: 0px;
  }

  .top-hr {
    margin-top: 10px!important;
  }

  .google-maps-contact-info {
    position: relative;
    z-index: 1;
    margin-top: -59px;
  }

  .hr-btn {
    display: inline-block;
    font-size: 16px;
    line-height: normal;
    padding: 18px 40px;
    border-radius: 30px;
    border: solid 1px #0086FF;
    background: #0086FF;
    color: #fff !important;
    text-transform: capitalize;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    -webkit-transform-origin: 0 0;
    box-shadow: 0px 0px 0 100px #0086FF inset;
    margin-left: 12px;
  }
}

@media (max-width:767px) {
  header .menu {
    width: 81%;
  }
	/*header .logo {width:19%;}*/
  .animated-arrow, .wsoffcanvasopener .animated-arrow {
    right: 7%;
  }

  .heading, .services-style-one h2, .welcome h2 {
    font-size: 28px;
  }

  footer .col-3 {
    width: 100%;
    float: none;
  }

  footer .row .col-3:not(:last-child) {
    background-image: none;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #c7c7c7;
  }

  img.fl-right {
    width: 50%;
    float: right;
    margin-left: 0;
  }

  .innerPage ul {
    padding-left: 20px;
  }

  header .extraLinks ul {
    margin-bottom: 0px;
    margin-top: 19px;
    padding-left: 0;
    display: none;
  }

  header .extraLinks {
    margin-top: 0;
  }

  .extraLinks li.email {
    margin-right: 0;
    margin-bottom: 5px;
  }

  .banner .caption {
    line-height: 35px;
    font-size: 26px;
  }

  .welcome .col-sm-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .services-style-one .col-sm-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .welcome .col-sm-6 img {
    max-width: 300px;
    width: 100%;
  }

  .requestForm .col-sm-5, .requestForm .col-sm-7 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  footer .col-sm-3, footer .col-sm-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
  }

  footer ul {
    padding-left: 0;
    text-align: center;
    margin-top: 10px;
  }

  .thank-you img {
    margin-bottom: 10px;
    width: 50%;
  }

  .home-about h3::after {
    display: none;
  }

  .services-style-one .background-image-one::before {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 200%;
  }
}

@media (min-width:600px) and (max-width:767px) {
  .wrapper {
    width: 570px;
  }

  .who-img {
    display: none;
  }

  .padding70 {
    padding: 40px 0;
  }

  .services-style-one {
    padding: 40px 0;
  }

  .services-style-one .transparent-column .inner-box {
    padding: 20px 30px 20px;
  }

  .ser-icon-box {
    font-size: 40px;
  }

  .requestForm {
    padding-top: 40px;
  }

  .mainTestimonials li .testiBox {
    padding: 25px;
  }

  .cms-content img.align-right {
    width: 50%;
  }

  .banner .caption p {
    font-size: 16px;
    line-height: 25px;
    margin: 15px 0 10px;
  }

  .banner-btn {
    font-size: 14px;
    padding: 12px 20px;
  }

  .services-style-one .background-image-one::before {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 200%;
  }
}

@media (min-width:480px) and (max-width:599px) {
  .wrapper {
    width: 90%;
  }

  .testimonials p {
    font-size: 15px;
    line-height: 21px;
  }

  header .menu {
    width: 55%;
  }

  header .logo {
    width: 25%;
  }

  img.fl-right {
    width: 60%;
  }

  header .extraLinks ul li {
    font-size: 0;
  }

  header .extraLinks ul li i {
    font-size: 16px;
  }

  header .extraLinks ul {
    margin-top: 15px;
  }
	/*.animated-arrow, .wsoffcanvasopener .animated-arrow {top: 15px; right: 20px;}*/
  .extraLinks li.phone, .extraLinks li.email {
    margin-right: 0;
  }

  header .extraLinks {
    margin-right: 65px;
  }

  .who-img {
    display: none;
  }

  .default-icon-column h3 {
    font-size: 18px;
  }

  .requestForm {
    padding-top: 40px;
  }

  .services-style-one {
    padding: 40px 0;
  }

  .padding70 {
    padding: 40px 0;
  }

  .ser-icon-box {
    font-size: 38px;
  }

  .mainTestimonials li .testiBox {
    padding: 20px;
  }

  .banner .caption p {
    display: none;
  }

  .banner-btn {
    font-size: 14px;
    padding: 12px 20px;
  }

  .cms-content h1 {
    font-size: 28px;
  }

  .cms-content h2 {
    font-size: 26px;
  }

  .cms-content h3 {
    font-size: 24px;
  }

  .cms-content h4 {
    font-size: 22px;
  }

  .cms-content h5 {
    font-size: 20px;
  }

  .cms-content h6 {
    font-size: 18px;
  }

  .cms-content img.align-right {
    width: 100%;
    margin-left: 0;
    float: left;
    margin-right: 15px;
  }

  .services-style-one .background-image-one::before {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 200%;
  }
}

@media (max-width:480px) {
  .headPhone a {
    height: 42px;
    font-size: 0;
    background-position: center;
    width: 42px;
    vertical-align: top;
    padding: 0;
    border-radius: 0;
  }

  .headPhone {
    margin-top: 8px;
  }

  header .menu {
    width: 72%;
  }

  header .logo {
    width: 40%;
  }

  .banner .caption {
    font-size: 21px;
    line-height: 1.3;
  }

  img.fl-right {
    width: 60%;
  }

  .formGrp {
    width: 100%;
    float: none;
  }

  .form .formGrp:nth-child(even) {
    margin-left: 0;
  }

  .captcha > div {
    display: block;
  }

  .captcha .gCaptcha {
    margin-bottom: 20px;
  }
	/*.animated-arrow, .wsoffcanvasopener .animated-arrow {top: 15px;}*/
  .services-style-one .outer-container {
    padding: 0 20px;
  }

  header .extraLinks ul {
    padding-left: 15px;
  }

  .who-img {
    display: block;
  }

  .default-icon-column h3 {
    font-size: 18px;
  }

  .requestForm {
    padding-top: 40px;
  }

  .services-style-one {
    padding: 40px 0;
  }

  .padding70 {
    padding: 60px 0;
  }

  .hr-img {
    display: none;
  }

  .img-testislider {
    width: 36% !important;
    height: 145px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
  }

  .welcome h2 {
    margin: 0 0 10px 0;
  }

  .ser-icon-box {
    font-size: 36px;
  }

  .mainTestimonials li .testiBox {
    padding: 15px;
  }

  .cms-content h1 {
    font-size: 24px;
  }

  .cms-content h2 {
    font-size: 22px;
  }

  .cms-content h3 {
    font-size: 20px;
  }

  .cms-content h4 {
    font-size: 18px;
  }

  .cms-content h5 {
    font-size: 16px;
  }

  .cms-content h6 {
    font-size: 15px;
  }

  .cms-content img.align-right {
    width: 100%;
    margin-left: 0;
    float: left;
  }

  .services-style-one .background-image-one::before {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 200%;
  }

  .gap {
    margin-top: 0px;
  }

  .hr-contact-img {
    width: 37% !important;
    height: 100px;
    border-radius: 50%;
    /* border: 5px solid rgba(255,255,255,0.3); */
    display: inline-block;
    margin-top: 0px;
    overflow: hidden;
    /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15); */;
  }
}

@media (max-width:479px) {
  .wrapper {
    width: 95%;
  }

  .logo {
    margin-top: 5px;
  }

  .logo img {
    width: 100%;
  }

  .testimonials p {
    font-size: 15px;
    line-height: 21px;
  }

  .serviceBoxes li {
    max-width: 300px;
    margin: 0 auto;
    display: block;
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }

  .serviceBoxes li:last-child {
    margin-bottom: 0;
  }

  .heading, .services-style-one h2, .welcome h2 {
    font-size: 24px;
  }	
	/*.welcome-text-big {
    font-size: 80px;
    font-weight: 700;
    display: inline-block;
    text-indent: -9px;
    color: #0086FF;
}*/
  .welcome-text-big {
    display: none;
    margin-top: 10px;
  }

  .welcome-text {
    display: inline-block;
    font-size: 32px;
    font-weight: 300;
    line-height: 45px;
    color: #353535;
    margin-top: 25px;
  }

  .hr-excel {
    display: inline-block;
    color: #0086FF;
  }

  img.fl-right {
    width: 100%;
  }

  .mainTestimonials li .testiBox {
    width: 100%;
  }
	/*.animated-arrow, .wsoffcanvasopener .animated-arrow {right: 15px;top: 12px;}*/
  header .extraLinks {
    margin-right: 60px;
    margin-top: 10px;
  }

  .services-style-one .col-sm-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    border-bottom: 1px solid rgba(255,255,255, 1);
    box-shadow: 0 1px rgba(0,0,0,.08);
  }

  .services-style-one .col-sm-4:last-child {
    border: none;
    box-shadow: none;
  }

  header .extraLinks ul li {
    margin-left: 10px;
  }

  header .extraLinks ul {
    margin-top: 12px;
    display: none;
  }

  .animated-arrow, .wsoffcanvasopener .animated-arrow {
    right: 9%;
  }

  .banner .caption p {
    display: none;
  }

  .banner .caption a {
    display: none;
  }

  .banner .caption span {
    font-weight: 700;
    color: #fff;
    margin-top:0px;
    font-size: 17px;
  }

  .requestForm {
    /* background: url(../img/footer-bg.png); */
    color: #fff;
    background: #353535;
    padding-top: 50px;
    padding-bottom: 0px;
  }

  .hr-inner {
    margin-top: 68px;
    margin-bottom: 0px;
  }

  .footer-p p {
    padding: 14px;
    padding-bottom: 0px;
    font-size: 13px;
  }

  .hr-text {
    display: none;
  }

  .hr-map {
    margin-top: 8%;
  }

  .fl-left {
    float: left;
    position: relative;
    top: 0px;
  }

  .banner {
    top: 60px;
  }

  .welcome-text strong {
    display: inline;
    font-size: 46px;
    font-weight: 700;
  }

  .services-style-one .background-image-one::before {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 200%;
  }

  .gap {
    margin-top: 0px;
  }

  .hr-contact-img {
    width: 30% !important;
    height: 100px;
    border-radius: 50%;
    /* border: 5px solid rgba(255,255,255,0.3); */
    display: inline-block;
    margin-top: 0px;
    overflow: hidden;
    /* box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15); */;
  }

  .hr-contact-text {
    padding-left: 8px;
    padding-right: 8px;
    margin-top: 10px;
    margin-bottom: 0px;
  }

  .top-hr {
    margin-top: 10px!important;
  }

  .google-maps-contact-info {
    position: relative;
    z-index: 1;
    margin-top: 18px;
  }

  .hr-btn {
    display: inline-block;
    font-size: 16px;
    line-height: normal;
    padding: 18px 40px;
    border-radius: 30px;
    border: solid 1px #0086FF;
    background: #0086FF;
    color: #fff !important;
    text-transform: capitalize;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    -webkit-transform-origin: 0 0;
    box-shadow: 0px 0px 0 100px #0086FF inset;
    margin-left: 12px;
  }

  .hr-main-heading-1 {
    color: #fff;
    font-size: 19px !important;
    font-weight: 900;
    text-align: left;
  }
  .hr-services-link{
  	width:50% !important;
  }
}

@media (max-width:360px) {
  .headPhone {
    margin-top: 5px;
  }
	/*.animated-arrow, .wsoffcanvasopener .animated-arrow {top:5px;}*/
  header .extraLinks {
    margin-right: 53px;
    margin-top: 0px;
  }

  header .extraLinks ul {
    margin-top: 3px;
  }

  header .extraLinks ul li {
    margin-left: 8px;
  }
}

@media (max-width: 768px) {
  .menu .wsmenu-list > .mobile-logo > a:nth-child(1) {
    border-top: none;
    background-color: #fff !important;
    color: #fff;
  }

  .hr-main-heading-1 {
    color: #fff;
    font-size: 19px !important;
    font-weight: 900;
    text-align: left;
  }
}